RubyGems Navigation menu

aws-sdk 2.11.540

AWS SDK For Ruby V2 has been marked as deprecated. Please upgrade to AWS SDK For Ruby V3.The official AWS SDK for Ruby. Provides both resource oriented interfaces and API clients for AWS services.

Versions:

  1. 3.0.1 - August 31, 2017 (4.5 KB)
  2. 3.0.0 - August 29, 2017 (4.5 KB)
  3. 3.0.0.rc9 - June 26, 2017 (4.5 KB)
  4. 3.0.0.rc8 - May 23, 2017 (8 KB)
  5. 3.0.0.rc7 - May 05, 2017 (8 KB)
  6. 2.11.540 - July 01, 2020 (4.5 KB)
Show all versions (1133 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

ad6c8d357fb7fa15bdc08c76e1070f8243a61356755b952f1e6402af44240957

Total downloads 240,722,766

For this version 64,335

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: